@charset "utf-8";
/* CSS Document */

body {margin: 0;padding: 0;}

img {outline: none;border:none;border-style:none;}
a { border:none;border-style:none;outline:none;}
a img {outline: none;border:none;border-style:none;}

::-moz-selection{
background:#3399cc ;color:#FFF
}
::selection{
background:#3399cc; color:#FFF
}

/*************************************************************DIVS***********************************************************/

.headerbg {width:100%; background:url(images/header1.jpg);}
.header {width:1024px; height:335px; border:none; outline:none; padding:0px; background:url(images/brickframes-header-logo.png); position: relative; left:50%;}

.introbg {width:100%; background:url(images/header2.jpg);}
.intro {width:1024px; height:225px; border:none; outline:none; padding:0px; position: relative; left:50%;}
.introspace {width:148px; height:225px; border:none; outline:none; padding:0px; float:left}
.introcontent {width:728px; height:225px; border:none; outline:none; padding:0px; background:#860a0e; float:left}

.statbg {width:100%; background:#f4f9fa;}
.stat {width:1024px; height:675px; border:none; outline:none; padding:0px; position: relative; left:50%;}
.statspace {width:148px; height:675px; border:none; outline:none; padding:0px; float:left}
.statcontent242 {width:242px; height:675px; border:none; outline:none; padding:0px; float:left}
.statcontent244 {width:244px; height:675px; border:none; outline:none; padding:0px; float:left}

.col1 {float:left; width:255px; padding:55px 0px 0px 0px}
.col2 {float:left; width:70px; padding:55px 0px 0px 0px; height:10px;}
.col3 {float:left; width:330px; padding:55px 0px 0px 0px; text-align:left}

.social {width:100%; background:#860a0e; text-align:center}
.bottom {width:100%; height:89px; background:url(images/header1.jpg); text-align:center; line-height:6em;}


/*************************************************************FONTS***********************************************************/

h1 {color:#FFF;font-family:"arial",sans-serif; font-size: 16px;font-style: normal;letter-spacing:normal;margin: 0;padding:0;font-weight: 500;font-variant:normal;text-transform: none;text-decoration: none;outline:none;}
h1 a{color:#FFF;font-family:"arial",sans-serif; font-style: normal;letter-spacing:normal;margin: 0;padding:0;font-weight: 500;font-variant: normal;text-transform: none; outline:none;}
h1 a:hover {color:#dde0e1;}

h2 {color:#000;font-family:"arial",sans-serif; font-size: 24px;font-style: normal;letter-spacing:normal;margin: 0;padding:0;font-weight: 700;font-variant:normal;text-transform: none;text-decoration: none;outline:none;}

h3 {color:#000;font-family:"arial",sans-serif; font-size: 30px;font-style: normal;letter-spacing:normal;margin: 0;padding:0;font-weight: 900;font-variant:normal;text-transform: none;text-decoration: none;outline:none; line-height:.5em}

h4 {color:#FFF;font-family:"arial",sans-serif; font-size: 24px; font-style:italic;letter-spacing:normal;margin: 0;padding:0;font-weight: 500;font-variant:normal;text-transform: none;text-decoration: none;outline:none;}

